function produ(x,per)
{
//alert (document.billform.elements[1].name +"+"+document.billform.elements[2].name +"+"+document.billform.elements[3].name )
//if(x.value=="DE")
//{
//document.billform.elements[1].disabled=true
//document.billform.elements[3].disabled=true
//}
//else if(x.value=="MP")
//{
//document.billform.elements[2].disabled=true
//document.billform.elements[3].disabled=true
//}
//else
//{
//document.billform.elements[1].disabled=true
//document.billform.elements[2].disabled=true
//}
if(x.id=="DE") document.getElementById("billform").action = "http://cg.inhedo.com/cgi-bin/desba.cgi"
else if(x.id=="MP") document.getElementById("billform").action = "http://cg.inhedo.com/cgi-bin/mpapp.cgi"
else document.getElementById("billform").action = "http://cg.inhedo.com/cgi-bin/pterm.cgi"
if(x.id=="DE") document.billform.elements[2].value = x.value
else if(x.id=="MP") document.billform.elements[1].value = x.value
else document.billform.elements[3].value = x.value
//alert (x.value +"+"+ document.billform.action)
document.billform.submit()
}

